Subject: R-squared World Tour
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 11 Feb 2000 03:57:00 -0800 (PST)

Dear R2:?I would like you to consider the following in determining the appropriate ?course of action in your mission to ensure that all our offices have process, ?procedures and policies to adequately support the business activities:??  I believe that your going on a series of trips is precisely the wrong ?approach and not only do I think it will be relatively unproductive (as ?compared to your tremendous productivity at home base) but I honestly believe ?it will be counterproductive. Here's why:??   1) While you guys are on a plane or in a remote office, you will be less ?in touch and available to make decisions at home?   2) When you are preparing to go and de-compressing from having been, you ?will be distracted, tired and attempting to catch up to all your     other ?duties.?   3) There are only two of you and many of them.?   4) Please don't take this the wrong way, but I question whether you even ?are the best qualified from a skill perspective (Kevin Sweeney,     Vlady ?Gorny, John Vickers, et al might be the best to dig into the details)?   5) When you guys are the face, it means the rest of us are not.  This ?means that our presence and authority, which will be required on ?    an on-going basis in order for this to have lasting effect, will be ?completely undermined.   Senior people need to know that if a ?    Sweeney, Murphy, Hardy,  etc walks into their office and finds something ?not right, that it will be communicated up the line with     reprecussions.  ?If you were to investigate anonomously, I believe that a universal theme is ?that stuff gets pointed out and nothing     ever gets changed.  It puts those ?in the position of knowing on the defensive and sounding shrill.??My suggestions is that you stay home.  Sally, AA myself and others should ?develop a template for consistent analysis of the offices and a plan to ?maintain an on-going pressure and results.  Part of that plan would be a ?requirement to report to you guys the findings and recommendations in a ?concise way  with you following up to the heads of those offices about what, ?if anything, needs to change as quickly as possible after the review.    ??The most important things you can do will be to pave the way for our ?departure, be available to assimilate the findings and be prepared to ?follow-up.  Everyone already knows that they need to respect your wishes.  ?They need to know (as do we) that we have your support and you will respect ?and act on our recommendations.  ??Thank you for indulging me.  I am afraid that I am correct.?Ted